@charset "utf-8";

body{
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 2.0rem;
	color: #333;
	min-width: 1490px;
	overflow-x: hidden;
}
#page{
	overflow: hidden;
}
*, *::before, *::after {
	box-sizing: border-box;
}
#footer {
	max-width: none;
	width: 1200px;
	margin: 0 auto;
}
#footer #siteIdentity {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 60px;
	margin: 0 auto;
	text-align: center;
}
#footer #siteIdentity .corporateLogo {
	display: block;
	margin-top: 0 !important;
	line-height: 0;
}
#footer #siteIdentity .copyright {
	display: block;
	font-size: 16px !important;
	font-size: 1.6rem !important;
}
#footer #pagetop{
	bottom: 150px;
	z-index: 100;
}
img{
	height: auto;
}
.color-blue{
	color: #009db5;
}
.color-red{
	color: #dc322c;
}
.one-day_sports-box-under-line{
	background:linear-gradient(transparent 60%, #ffb2b9 60% , #ffb2b9 90%, transparent 90%);
}
/* main-visual
 --------------------------------*/
.main-visual{
	position: relative;
	left: 50%;
	width: 1900px;
	height: 160px;
	background: url("/insurance/img/one-day_sports_bg01.png") no-repeat;
	transform: translateX(-50%);
}
.main-visual-inner{
	text-align: center;
}
.main-visual h1.logo {
	padding-top: 28px;
	text-align: center;
	line-height: 1;
}
.main-visual-title{
	font-size: 4.0rem;
	font-weight: bold;
	color: #009db5;
}
.main-visual-title-small{
	font-size: 3.0rem;
}
.main-visual-subtext{
	font-weight: bold;
	margin-top: 22px;
	color: #595757
}
/* faq
 --------------------------------*/
 /* faq */
	.one-day_sports-faqWrap {
		margin-top: 15px;
		border-top: 2px solid #d3d3d3;
	}
	.one-day_sports-faq {
		border-bottom: 2px solid #d3d3d3;
	}
	.one-day_sports-faq .one-day_sports-faqHead {
		position: relative;
		padding: 21px 40px 17px 70px;
		cursor: pointer;
	}
	.one-day_sports-faq .one-day_sports-faqHead::before {
		content: '';
		position: absolute;
		top: 10px;
		left: 10px;
		width: 40px;
		height: 40px;
		background: url("/insurance/img/one-day_sports_ic07.jpg") no-repeat 0 0 / contain;
	}
	.one-day_sports-faq .one-day_sports-faqHead::after {
		content: '';
		position: absolute;
		top: 18px;
		right: 10px;
		width: 24px;
		height: 24px;
		background: url("/insurance/img/one-day_sports_ic06.png") no-repeat 0 0 / contain;
		transition: 0.3s all ease-out;
	}
	.one-day_sports-faq .one-day_sports-faqHead >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-faq .one-day_sports-faqHead:hover::after {
		transform: scale(1.3);
	}
	.one-day_sports-faq .one-day_sports-faqHead.open::after {
		transform: rotate(-180deg);
	}
	.one-day_sports-faq .one-day_sports-faqBody {
		position: relative;
		padding: 21px 20px 17px 70px;
		border-top: 1px solid #d3d3d3;
	}
	.one-day_sports-faq .one-day_sports-faqBody::before {
		content: '';
		position: absolute;
		top: 10px;
		left: 10px;
		width: 40px;
		height: 40px;
		background: url("/insurance/img/one-day_sports_ic08.jpg") no-repeat 0 0 / contain;
	}
	.one-day_sports-faq .one-day_sports-faqBody >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-faq .one-day_sports-faqTitle {
		margin-top: 10px;
		font-size: 1.6rem;
	}
	.one-day_sports-faq .one-day_sports-faqText01 {
		margin-top: 10px;
		font-size: 1.6rem;
	}
	/* foot */
	.one-day_sports-foot {
		margin-top: 55px;
	}
	.one-day_sports-foot >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-foot .one-day_sports-footColumn {
		display: flex;
		flex-flow: wrap;
		gap: 36px;
		margin-top: 20px;
	}
	.one-day_sports-foot .one-day_sports-footColumn .one-day_sports-footColumnItem {
		width: calc(50% - 36px / 2);
	}
	.one-day_sports-foot .one-day_sports-footColumn .one-day_sports-footColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-foot .one-day_sports-footText01 {
		margin-top: 15px;
		font-size: 1.6rem;
	}
	.one-day_sports-foot .one-day_sports-footText02 {
		margin-top: 30px;
		text-align: right;
		font-size: 1.6rem;
	}
	/* table
--------------------------------*/
.one-day_sports-table01{
	width: 100%;
	margin: 0 0 15px;
	border-bottom: solid 1px #00838c;
	border-right: solid 1px #00838c;
}
.one-day_sports-table01 .tableHeading01{
	margin-bottom: 7px;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	text-align: left;
}
.one-day_sports-table01 th,
.one-day_sports-table01 td{
	padding: 10px 10px;
	border-top: solid 1px #00838c;
	border-left: solid 1px #00838c;
	font-size: 16px;
	font-size: 1.6rem;
	vertical-align: middle;
}
.one-day_sports-table01 .headingCell01{
	background: #cce6e8;
	font-weight: bold;
	text-align: center;
}
.one-day_sports-table01 .detailCell01{
	padding: 15px 20px;
	background: #ffffff;
}
/* media
 --------------------------------*/
.one-day_sports-media{
	display: flex;
	justify-content: center;
	margin-top: 30px;
	align-items: center;
}
.one-day_sports-media .one-day_sports-media-head{
	font-size: 2.6rem;
	font-weight: bold;
}
.one-day_sports-media .one-day_sports-media-body{
	margin-left: 50px;
	width: 98px;
}
.one-day_sports-media .one-day_sports-media-text{
	font-size: 2.6rem;
	color: #595757;
}
.one-day_sports-media .one-day_sports-media-text02 {
	font-size: 2.0rem;
	color: #595757;
	margin-top: 3px;
	font-weight: normal;
	text-align: center;
}

/* text */
.one-day_sports-text01 {
	margin-top: 20px;
	font-size: 1.8rem;
}
.one-day_sports-text02 {
	margin-top: 10px;
	text-align: right;
	font-size: 1.6rem;
}
.one-day_sports-text03 {
	margin-top: 5px;
	font-size: 1.6rem;
}
.one-day_sports-note-text {
	position: relative;
	margin-top: 20px;
	padding-left: 16px;
	font-size: 1.6rem;
}
.one-day_sports-note-text + .one-day_sports-note-text {
	margin-top: 10px;
}
.one-day_sports-note-text > .mark {
	position: absolute;
	top: 0;
	left: 0;
}
/* img */
.one-day_sports-img {
	margin-top: 50px;
	text-align: center;
}

/* nav */
.one-day_sports-nav-anchor{
	width: 1200px;
	margin: 25px auto 18px;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner{
	display: flex;
	max-width: 740px;
	margin: 0 auto;
	padding-bottom: 20px;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"]{
	width: calc((100% - 20px)/2);
	margin-right: 20px;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"]:nth-child(2n){
	margin-right: 0;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a{
	position: relative;
	top: 0;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	align-items: center;
	height: 110px;
	border-radius: 10px;
	border: 4px solid #999999;
	padding: 10px 10px 10px;
	background-color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	line-height: 1.1;
	color: inherit;
	box-shadow: 0px 9px 0 0px #cccccc;
	z-index: 2;
	transition: top .2s ease-out;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a .caption{
	font-weight: normal;
	font-size: 1.4rem;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a:hover{
	top: 5px;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a::before{
	position: absolute;
	bottom: -18px;
	left: 50%;
	width: 32px;
	height: 18px;
	margin-left: -16px;
	background: 0 0 no-repeat;
	z-index: 1;
	content: "";
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a::after{
	position: absolute;
	bottom: -4px;
	left: 50%;
	width: 19px;
	height: 13px;
	margin-left: -9.5px;
	background: 0 0 no-repeat;
	z-index: 3;
	content: "";
}
/* fontsize */
.one-day_sports-text-01{
	font-size: 2.0rem;
}
.one-day_sports-text-big02{
	font-size: 2.6rem;
}
.one-day_sports-text-big03{
	font-size: 3.8rem;
}
.one-day_sports-text-big04{
	font-size: 2.4rem;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > .one-day_sports-nav-anchor__list--blue a{
	border-color: #45a2b0;
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > .one-day_sports-nav-anchor__list--blue a::before{
	background-image: url("/insurance/img/one-day_sports_ic01.png");
}
.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > .one-day_sports-nav-anchor__list--blue a::after{
	background-image: url("/insurance/img/one-day_sports_ic02.png");
}
/* section */
.one-day_sports-section01{
	position: relative;
	left: 50%;
	width: 1920px;
	background-color: #e5f2f4;
	padding-top: 39px;
	transform: translateX(-50%);
}
.one-day_sports-section01[data-type="last"] {
		padding-bottom: 89px;
	}
.one-day_sports-section01 .one-day_sports-section01Inner{
	width: 1260px;
	margin: 0 auto;
}
.one-day_sports-section02 + .one-day_sports-section02 {
	margin-top: 70px;
}
.one-day_sports-section03{
	margin-top: 74px;
}
/* heading */
.one-day_sports-heading01{
	text-align: center;
	font-size: 3.2rem;
	font-weight: bold;
	border-bottom: 2px solid #9dd9e6;
	margin-top: 0;
	padding-bottom: 20px;
}
.one-day_sports-heading01:nth-child(n+2){
	margin-top: 85px;
}
.one-day_sports-heading02{
	position: relative;
	left: 50%;
	width: 1920px;
	margin-top: 30px;
	background-color: #233b92;
	transform: translateX(-50%);
	margin-top: 70px;
}
.one-day_sports-heading02Inner{
	width: 1200px;
	margin: 0 auto;
	padding: 63px 0;
}
.one-day_sports-heading02Title {
	text-align: center;
	font-size: 3.8rem;
	color: #fff;
	font-weight: bold;
}
.one-day_sports-heading03{
	position: relative;
	font-size: 3.2rem;
	font-weight: bold;
	text-align: center;
	border-bottom: 2px solid #9dd9e6;
	padding-bottom: 20px;
}
.one-day_sports-heading03-subtext {
	position: absolute;
	font-size: 2.0rem;
	top: 10px;
	right: 15px;
}
.one-day_sports-heading03-label{
	position: relative;
}
.one-day_sports-heading03-label::before{
	position: absolute;
	content: "";
	width: 46px;
	height: 46px;
	background: url("/insurance/img/one-day_sports_ic10.png") no-repeat 0 0 / contain;
	left: -20%;
	padding-right: 15px;
}
.one-day_sports-heading03-2 {
	margin-top: 20px;
	font-size: 1.8rem;
	font-weight: bold;
}
.one-day_sports-heading04 {
	margin-top: 35px;
	text-align: center;
	font-size: 3.0rem;
	font-weight: bold;
	line-height: 1.2;
}
/* box */
.one-day_sports-border-box {
	margin-top: 20px;
	padding: 20px;
	border: 1px solid #bfbfbf;
}
.one-day_sports-border-box >:first-child {
	margin-top: 0 !important;
}
.one-day_sports-boxLayout01{
	max-width: 1200px;
	margin: 20px auto 0;
	border-radius: 10px;
	padding: 30px 32px 60px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	font-size: 2.0rem;
}
.one-day_sports-box-wrap {
	display: flex;
	gap: 20px 40px;
	margin-top: 30px;
}
.one-day_sports-box {
	width: calc(100% - 20px);
	padding: 32px 20px;
	border-radius: 20px;
	border: 2px solid #45a2b0;
}
.one-day_sports-box-heading {
	font-size: 2.2rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	color: #45a2b0;
}
.one-day_sports-box-text01 {
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
	margin-top: 24px;
}
.one-day_sports-box-text-strong {
	font-size: 3.0rem;
	font-weight: bold;
	color: #45a2b0;
}
.one-day_sports-box-list {
	margin-top: 10px;
	color: #6E6E6E;
}
.one-day_sports-box-list li {
	position: relative;
	padding-left: 16px;
	width: fit-content;
	margin: 0 auto;
	font-size: 1.4rem;
}
.one-day_sports-box-list > li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
.one-day_sports-box-list02 {
	margin-top: 16px;
}
.one-day_sports-box-list02 li {
	position: relative;
	padding-left: 12px;
	margin: 0 auto;
	font-size: 1.4rem;
}
.one-day_sports-box-list02 li + li {
	margin-top: 12px;
}
.one-day_sports-box-list02 > li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
.one-day_sports-box-button {
	margin-top: 16px;
}
.one-day_sports-box-button a {
	position: relative;
	max-width: 288px;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #45a2b0;
	border-radius: 100px;
	margin: 0 auto;
	padding: 12px 32px;
	text-decoration: none;
}
.one-day_sports-box-button a::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	right: 20px;
	top: 50%;
	margin-top: -4px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
.one-day_sports-box-button a:hover {
	text-decoration: underline;
}
.one-day_sports-box-wrap02 {
	display: flex;
	gap: 20px 40px;
	align-items: center;
	margin-top: 32px;
}
.one-day_sports-box-wrap02 >:first-child {
	margin-top: 0 !important;
}
.one-day_sports-box02 {
	width: calc((100% - 120px) / 4);
	background-color: #fff;
	border: 2px solid #45a2b0;
	border-radius: 20px;
	padding: 32px 10px;
	text-align: center;
}
.one-day_sports-box02-heading {
	text-align: center;
	color: #45a2b0;
	font-weight: bold;
}
.one-day_sports-box02-text01 {
	margin-top: 24px;
}
.one-day_sports-box-wrap03 {
	margin-top: 32px;
}
.one-day_sports-box-wrap03 :first-child {
	margin-top: 0 !important;
}
.one-day_sports-box03 {
	background-color: #fff;
	border: 2px solid #45a2b0;
	border-radius: 20px;
	padding: 32px 42px;
	margin-top: 15px;
}
.one-day_sports-box03 + .one-day_sports-box03 {
	margin-top: 32px;
}
.one-day_sports-box02-heading02 {
	color: #45a2b0;
	font-weight: bold;
	text-align: center;
}
.one-day_sports-box04 {
		width: 590px;
		margin: 35px auto 35px;
		padding: 25px;
		border: 1px solid #d3d3d3;
		background-color: #f4f4f4;
		text-align: center;
	}
	.one-day_sports-box04 >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-box04 .one-day_sports-box04Title {
		margin-top: 10px;
		font-size: 2rem;
		font-weight: bold;
	}
	.one-day_sports-box04 .one-day_sports-box04Text01 {
		margin-top: 15px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.one-day_sports-box04 a:hover {
		text-decoration: none;
	}
	.one-day_sports-box04 .one-day_sports-box04Text02 {
		margin-top: 5px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.one-day_sports-box04 .one-day_sports-box02 {
		margin-top: 5px;
		font-size: 1.6rem;
		font-weight: bold;
	}
	.one-day_sports-linkText01 {
		margin-top: 20px;
		font-size: 1.6rem;
	}
	.one-day_sports-linkText01 a:hover {
		text-decoration: none;
	}
	.one-day_sports-linkText01 a[data-link="blank"] {
		padding-right: 17px;
		background: url("/insurance/img/one-day_sports_ic05.png") no-repeat right bottom 8px / 9px;
	}
.one-day_sports-boxLayout02{
	width: 590px;
	border-radius: 10px;
	padding: 30px 30px 34px;
	background-color: #fff;
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
	text-align: center;
}
.one-day_sports-boxLayout02[data-width-pc="100%"]{
	width: 100%;
	text-align: center;
	margin-top: 25px;
}
.one-day_sports-box-title-wrap{
	display: flex;
	align-items: flex-end;
}
.one-day_sports-box-title-wrap.center{
	justify-content: center;
}
.one-day_sports-box-title-wrap + .one-day_sports-box-title-wrap{
	margin-top: 10px;
}
.one-day_sports-box-line{
	font-size: 3.0rem;
	font-weight: bold;
}
.one-day_sports-box-line-subtextWrap{
	margin-left: 28px;
	text-align: left;
}
.one-day_sports-box-line-subtext01{
	font-size: 2rem;
}
.one-day_sports-box-line-subtext01{
	font-size: 1.8rem;
}
.one-day_sports-box-subtitle{
	background-color: #45a2b0;
	color: #fff;
	font-size: 2.2rem;
	border-radius: 20px;
	padding: 5px 30px;
	margin-top: 30px;
	display: inline-block;
	min-width: 412px;
}
/* ic */
.one-day_sports-ic-wrap{
	display: flex;
	align-items: center;
}
.one-day_sports-ic{
	background-color: #b2d9de;
	padding: 5px 10px;
	border-radius: 10px;
	font-weight: bold;
	text-align: center;
	width: 125px;
}
.one-day_sports-ic-text{
	margin-left: 20px;
}
.one-day_sports-ic-text02{
	margin-top: 11px;
}
/* example */
.one-day_sports-example-wrap{
	display: flex;
	justify-content: center;
	margin-top: 23px;
}
.one-day_sports-example-item{
	text-align: center;
}
.one-day_sports-example-item:nth-child(2n){
	margin-left: 20px;
}
.one-day_sports-example-text{
	margin-top: -46px;
	font-size: 2rem;
}
.one-day_sports-example-text02{
	font-size: 1.8rem;
	margin-top: 30px;
	text-align: left;
}
/* step */
.one-day_sports-step-box-col-wrap{
	display: flex;
	gap: 10px 10px;
	margin-top: 45px;
}
.one-day_sports-step-box-item{
	width: calc(100% - 10px);
	background-color: #ecf6f7;
}
.one-day_sports-step-box-item-head{
	position: relative;
	font-size: 2.2rem;
	font-weight: bold;
	color: #fff;
	background-color: #45a2b0;
	text-align: center;
	border-radius: 5px 5px 0 0;
	padding: 17px 2px 17px;
}
.one-day_sports-step-box-item-head::before{
	content: '';
	position: absolute;
	top: 100%;
	left: 54%;
	width: 0;
	height: 0;
	margin-left: -22px;
	border-right: 6px solid transparent;
	border-top: 6px solid #45a2b0;
	border-left: 6px solid transparent;
}
.one-day_sports-step-box-item-body{
	padding: 26px 10px 12px;
	border-radius: 0 0 5px 5px;
}
.one-day_sports-step-box-item-title{
	font-size: 2.2rem;
	text-align: center;
}
.one-day_sports-step-box-item-img{
	margin-top: 20px;
}
.one-day_sports-step-box-item-note {
	margin-top: 15px;
	text-align: center;
	font-size: 1.3rem;
}
/* btn */
.one-day_sports-btn-wrap01{
	margin-top: 60px;
	display: flex;
	gap: 20px 20px;
	justify-content: center;
}
.one-day_sports-btn {
	width: calc((100% - 10px) / 2);
}
.one-day_sports-btn a{
	background-color: #dc322c;
	color: #fff;
	text-decoration: none;
	border-radius: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	min-height: 60px;
	font-size: 3.0rem;
	font-weight: bold;
	border: 2px solid #dc322c;
}
.one-day_sports-btn-wrap01 a::before{
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 33px;
	height: 33px;
	margin-top: -16.5px;
	background: url("/insurance/img/one-day_sports_ic03.png") no-repeat 0 0 / contain;
}
.one-day_sports-btn-wrap01 a:hover{
	background-color: #fff;
	color: #dc322c;
}
.one-day_sports-btn-wrap01 a:hover::before{
	background: url("/insurance/img/one-day_sports_ic04.png") no-repeat 0 0 / contain;
}
/* gray-area */
.one-day_sports-gray-area {
	position: relative;
	left: 50%;
	width: 1920px;
	margin-top: 40px;
	background-color: #f8f8f8;
	transform: translateX(-50%);
}
.one-day_sports-gray-area .one-day_sports-gray-area-inner {
	width: 1260px;
	margin: 0 auto;
	padding: 40px 30px 30px;
}
.one-day_sports-gray-area .one-day_sports-gray-area-inner >:first-child {
	margin-top: 0 !important;
}
/* banner */
.one-day_sports-banner {
	margin-top: 35px;
	text-align: center;
}
.one-day_sports-banner a:hover {
	opacity: 0.7;
}
/* modal
 --------------------------------*/
.one-day_sports-modal-wrap {
	display: none;
}
#cboxOverlay {
	background-color: #000;
	opacity: 0.3 !important;
}
#cboxMiddleLeft,
#cboxMiddleRight {
	width: 30px;
}
#cboxTopCenter {
	height: 30px;
}
#cboxContent {
	background: none;
	overflow: visible !important;
}
#cboxLoadedContent {
	overflow-x: hidden !important;
	border-radius: 10px;
}
#colorbox #cboxClose {
	width: 60px;
	height: 60px;
	background: url("/insurance/img/one-day_sports_ic09.png") 0 0 no-repeat;
	-webkit-background-size: 100% auto;
	background-size: 100% auto;
	top: -20px;
	right: -10px;
}
.one-day_sports-modal {
	padding: 40px 50px;
	width: 870px;
	background-color: #fff;
	overflow-y: auto;
	overflow-x: hidden;
	letter-spacing: 0.04em;
	font-feature-settings: "palt" 1;
	border-radius: 10px;
}
.one-day_sports-modal-title {
	text-align: center;
	font-size: 2rem;
}
.one-day_sports-modal-image {
	margin-top: 30px;
	text-align: center;
}
.one-day_sports-close-button01{
	margin-top: 30px;
}
.one-day_sports-close-button01 > a{
	position: relative;
	display: block;
	width: 400px;
	margin: 0 auto;
	border-radius: 10px;
	border: 1px solid #737373;
	padding: 18px 50px 18px;
	background-color: #737373;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	font-size: 2.4rem;
	color: #fff;
	line-height: 1.1;
}
.one-day_sports-close-button01 > a:hover{
	background-color: #fff;
	color: #737373;
}
@media print, screen and (min-width: 751px) {
	#main #spNavSwitch{
		display: none;
	}
		#content #main{
		width: 1260px;
		margin: 0 auto;
		padding: 0 30px;
		font-size: 18px;
		font-size: 1.8rem;
	}
}
@media screen and (max-width: 1450px) and (min-width: 751px){
	#content #main{
		width: 1200px;
		padding-right: 0;
		padding-left: 0;
	}
}



/* ====================================
 *
 * contents Parts
 *
 * ====================================*/

@media only screen and (min-width: 751px){
	.spOnly{display: none;}
	.isSp{display: none;}
}


/* text
 --------------------------------*/
.paragraph01{margin-top: 1em;}
.paragraph02{margin-top: 1.5em;}
.paragraph03{margin-top: 2em;}
.paragraph04{margin-top: 2.5em;}
.paragraph05{margin-top: 3em;}
.paragraph06{margin-top: 3.5em;}
.paragraph07{margin-top: 4em;}

.bold{font-weight: bold;}

/* ----- text-indent ----- */
.text-indent {
	position: relative;
}
.text-indent > .indent {
	position: absolute;
	display: inline-block;
	top: 0;
	left: 0;
}
.text-indent[data-indent="1em"] { padding-left: 1.2em; }
.text-indent[data-indent="2em"] { padding-left: 2.2em; }
.text-indent[data-indent="3em"] { padding-left: 3.2em; }
.text-indent[data-indent="4em"] { padding-left: 4.2em; }
.text-indent[data-indent="5em"] { padding-left: 5.2em; }
.text-indent[data-indent="6em"] { padding-left: 6.2em; }
.text-indent[data-indent="7em"] { padding-left: 7.2em; }
.text-indent[data-indent="8em"] { padding-left: 8.2em; }
.text-indent[data-indent="9em"] { padding-left: 9.2em; }
.text-indent[data-indent="10em"] { padding-left: 10.2em; }
.text-indent[data-indent="1em"] > .indent { width: 1.2em; }
.text-indent[data-indent="2em"] > .indent { width: 2.2em; }
.text-indent[data-indent="3em"] > .indent { width: 3.2em; }
.text-indent[data-indent="4em"] > .indent { width: 4.2em; }
.text-indent[data-indent="5em"] > .indent { width: 5.2em; }
.text-indent[data-indent="6em"] > .indent { width: 6.2em; }
.text-indent[data-indent="7em"] > .indent { width: 7.2em; }
.text-indent[data-indent="8em"] > .indent { width: 8.2em; }
.text-indent[data-indent="9em"] > .indent { width: 9.2em; }
.text-indent[data-indent="10em"] > .indent { width: 10.2em; }



/* section
 --------------------------------*/

/* heading
 --------------------------------*/

/* boxLayout
 --------------------------------*/



/* colLayout
 --------------------------------*/

@media only screen and (max-width: 750px) {
body {
	width: 100%;
	font-size: 1.4rem;
	color: #333;
	min-width: 0;
}
#main{
	overflow-x: hidden;
	overflow-y: visible;
}
.main-content {
	margin: 0 10px;
}
#footer {
	max-width: none;
	width: 100%;
	margin: 0 auto;
	padding: 14px 15px 0;
}
#footer #siteIdentity {
	margin: 0 auto;
	text-align: center;
	display: block;
}
#footer #siteIdentity .corporateLogo {
	display: block;
	width: auto;
	margin-top: 0 !important;
	line-height: 1.0;
}
#footer #siteIdentity .corporateLogo > img{
	width: 145px;
}
#footer #siteIdentity .copyright {
	display: block;
	margin: 10px 0 0 !important;
	font-size: 12px !important;
	font-size: 1.2rem !important;
}
#footer #pagetop{
	bottom: 90px;
	z-index: 100;
}
#spNavSwitch{
		box-shadow: none;
	}
	#spNavSwitch a{
		position: relative;
		width: 50px;
		height: 42px;
		padding: 25px 0 0 0;
		font-size: 9px;
		font-size: 0.9rem;
		line-height: 1;
		color: #333333;
	}
	#spNavSwitch a::before{
		position: absolute;
		top: 7px;
		left: 50%;
		width: 20px;
		height: 14px;
		margin-left: -10px;
		background: url("/insurance/images/index/renew/index_ic31.png") no-repeat 0 0/100% auto;
	}
	#spNavSwitch.open a::before{
		top: 5px;
		left: 50%;
		width: 16px;
		height: 16px;
		margin-left: -8px;
		background: url("/insurance/images/index/renew/index_ic32.png") no-repeat 0 0/100% auto;
	}



/* ====================================
 *
 * contents Parts
 *
 * ====================================*/
	.isPc{display: none;}
	.pcOnly{display: none;}
	.sp_aL{text-align: left !important;}
	.sp_aC{text-align: center !important;}
	.sp_aR{text-align: right !important;}
	/* main-visual
	 --------------------------------*/
	.main-visual{
		position: static;
		width: auto;
		height: auto;
		background: url("/insurance/img/one-day_sports_bg02.png") no-repeat top right / 74px 80px;
		transform: none;
	}
	.main-visual-inner{
		text-align: left;
		margin: 0 20px;
	}
	#main .main-visual h1.logo {
		padding: 10px 0 0;
		text-align: left;
		line-height: 1;
	}
	.main-visual-title{
		margin-top: 12px;
		font-size: 2.6rem;
		font-weight: bold;
		color: #009db5;
		line-height: 1.2;
	}
	.main-visual-title-small{
		font-size: 1.5rem;
	}
	.main-visual-subtext{
		margin-top: 35px;
		font-size: 1.7rem;
		font-weight: bold;
		color: #595757;
	}
	/* faq */
	.one-day_sports-faqWrap {
		margin-top: 12px;
		border-top: 2px solid #d3d3d3;
	}
	.one-day_sports-faq {
		border-bottom: 2px solid #d3d3d3;
	}
	.one-day_sports-faq .one-day_sports-faqHead {
		position: relative;
		padding: 15px 20px 14px 35px;
		cursor: pointer;
	}
	.one-day_sports-faq .one-day_sports-faqHead::before {
		content: '';
		position: absolute;
		top: 11px;
		left: 0;
		width: 25px;
		height: 25px;
		background: url("/insurance/img/one-day_sports_ic07.jpg") no-repeat 0 0 / contain;
	}
	.one-day_sports-faq .one-day_sports-faqHead::after {
		content: '';
		position: absolute;
		top: 17px;
		right: 0;
		width: 15px;
		height: 15px;
		background: url("/insurance/img/one-day_sports_ic06.png") no-repeat 0 0 / contain;
		transition: 0.3s all ease-out;
	}
	.one-day_sports-faq .one-day_sports-faqHead >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-faq .one-day_sports-faqHead.open::after {
		transform: rotate(-180deg);
	}
	.one-day_sports-faq .one-day_sports-faqBody {
		position: relative;
		padding: 15px 10px 14px 35px;
		border-top: 1px solid #d3d3d3;
	}
	.one-day_sports-faq .one-day_sports-faqBody::before {
		content: '';
		position: absolute;
		top: 11px;
		left: 0;
		width: 25px;
		height: 25px;
		background: url("/insurance/img/one-day_sports_ic08.jpg") no-repeat 0 0 / contain;
	}
	.one-day_sports-faq .one-day_sports-faqBody >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-faq .one-day_sports-faqTitle {
		margin-top: 10px;
		font-size: 1.3rem;
	}
	.one-day_sports-faq .one-day_sports-faqText01 {
		margin-top: 10px;
		font-size: 1.3rem;
	}
	/* foot */
	.one-day_sports-foot {
		margin-top: 30px;
	}
	.one-day_sports-foot >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-foot .one-day_sports-footColumn {
		margin-top: 20px;
	}
	.one-day_sports-foot .one-day_sports-footColumn >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-foot .one-day_sports-footColumn .one-day_sports-footColumnItem {
		margin-top: 15px;
	}
	.one-day_sports-foot .one-day_sports-footColumn .one-day_sports-footColumnItem >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-foot .one-day_sports-footText01 {
		margin-top: 20px;
		font-size: 1.1rem;
	}
	.one-day_sports-foot .one-day_sports-footText02 {
		margin-top: 20px;
		text-align: right;
		font-size: 1.1rem;
	}
	/* media
	 --------------------------------*/
	 .one-day_sports-table01{
	width: 100%;
	margin: 0 0 15px;
	border-bottom: solid 1px #00838c;
	border-right: solid 1px #00838c;
}
.one-day_sports-table01 .tableHeading01{
	margin-bottom: 5px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: left;
}
.one-day_sports-table01 th,
.one-day_sports-table01 td{
	padding: 5px 5px;
	border-top: solid 1px #00838c;
	border-left: solid 1px #00838c;
	font-size: 12px;
	font-size: 1.2rem;
	vertical-align: middle;
}
.one-day_sports-table01 .headingCell01{
	background: #cce6e8;
	font-weight: bold;
	text-align: center;
}
.one-day_sports-table01 .detailCell01{
	padding: 10px 10px;
	background: #ffffff;
}
.one-day_sports-table01 .detailCell01 .sub{
	font-size: 10px;
	font-size: 1.0rem;
}
	/* media
	 --------------------------------*/
	.one-day_sports-media{
		display: flex;
		justify-content: space-between;
		margin-top: -50px;
		padding: 0 10px;
		align-items: flex-end;
	}
	.one-day_sports-media .one-day_sports-media-head{
		font-size: 1.7rem;
		font-weight: bold;
	}
	.one-day_sports-media .one-day_sports-media-body{
		margin-left: 10px;
		width: auto;
		max-width: 85px;
	}
	.one-day_sports-media .one-day_sports-media-text{
		font-size: 1.7rem;
		color: #595757;
	}
	.one-day_sports-media .one-day_sports-media-text02 {
		font-size: 1.4rem;
		color: #595757;
		margin-top: 3px;
		font-weight: normal;
		text-align: left;
	}
/* text
--------------------------------*/


/* section
--------------------------------*/
	/* modal */
	.one-day_sports-modal-wrap {
		display: none;
	}
	#cboxOverlay {
		background-color: #000;
		opacity: 0.3 !important;
	}
	#cboxMiddleLeft,
	#cboxMiddleRight {
		width: 10px;
	}
	#cboxTopCenter {
		height: 15px;
	}
	#cboxContent {
		background: none;
		overflow: visible !important;
	}
	#cboxLoadedContent {
		overflow-x: hidden !important;
		border-radius: 10px;
	}
	#colorbox.one-day_sports-modal--wrap #cboxWrapper{
		position: static;
		overflow: visible;
	}
	#colorbox.one-day_sports-modal--wrap #cboxContent {
		position: static;
		overflow: visible;
	}
	#colorbox.one-day_sports-modal--wrap #cboxLoadedContent {
		border-radius: 0;
		overflow-y: auto !important;
		overflow-x: hidden !important;
	}
	#colorbox.one-day_sports-modal--wrap .cboxIframe {
		max-height: 190px;
	}
	#colorbox.one-day_sports-modal--wrap .top-close-button01 {
		margin-top: 15px;
		padding-bottom: 0;
		background: #ffffff;
	}
	#colorbox.one-day_sports-modal--wrap .top-close-button01 a {
		cursor: pointer;
	}
	#colorbox #cboxClose {
		width: 39px;
		height: 39px;
		background: url("/insurance/img/one-day_sports_ic09.png") 0 0 no-repeat;
		-webkit-background-size: 100% auto;
		background-size: 100% auto;
		top: -10px;
		right: -10px;
	}
	.one-day_sports-modal--wrap {
		display: none;
	}
	.one-day_sports-modal {
		padding: 20px 15px 20px;
		width: 100%;
		background-color: #fff;
		overflow-y: auto;
		overflow-x: hidden;
		letter-spacing: 0.04em;
		font-feature-settings: "palt" 1;
		border-radius: 10px;
	}
	.one-day_sports-close-button01{
		margin-top: 30px;
	}
	.one-day_sports-close-button01 > a{
		position: relative;
		display: block;
		width: 100%;
		border-radius: 10px;
		border: 1px solid #737373;
		padding: 12px 50px 12px;
		background-color: #737373;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		font-size: 1.6rem;
		color: #fff;
		line-height: 1.1;
	}
	.one-day_sports-close-button01 > a:hover{
		background-color: #fff;
		color: #737373;
	}
	/* img */
	.one-day_sports-img {
		margin-top: 30px;
		text-align: center;
	}
	/* nav */
	.one-day_sports-nav-anchor{
		width: 100%;
		margin: 25px auto 15px;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner{
		display: flex;
		justify-content: space-between;
		max-width: 100%;
		margin: 0 auto;
		padding-bottom: 10px;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"]{
		width: calc((100% - 10px)/2);
		margin-right: 0;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"]:nth-child(2n){
		margin-right: 0;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a{
		position: relative;
		top: 0;
		display: block;
		height: auto;
		border-radius: 5px;
		border: 2px solid #999999;
		padding: 10px;
		background-color: #fff;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		font-size: 1.7rem;
		line-height: 1.1;
		color: inherit;
		box-shadow: 0px 2px 0 0px #cccccc;
		z-index: 2;
		transition: top .2s ease-out;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a .caption{
		font-weight: normal;
		font-size: 1.4rem;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a:hover{
		top: 5px;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a::before{
		position: absolute;
		bottom: -9px;
		left: 50%;
		width: 16px;
		height: 9px;
		margin-left: -8px;
		background: 0 0 no-repeat;
		z-index: 1;
		content: "";
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > [class*="one-day_sports-nav-anchor__list"] a::after{
		position: absolute;
		bottom: -2px;
		left: 50%;
		width: 9px;
		height: 6px;
		margin-left: -4.5px;
		background: 0 0 no-repeat;
		z-index: 3;
		content: "";
	}
	/* fontsize */
	.one-day_sports-text-01{
		font-size: 1.4rem;
	}
	.one-day_sports-text-big02{
		font-size: 2.6rem;
	}
	.one-day_sports-text-big03{
		font-size: 2.2rem;
	}
	.one-day_sports-text-big04{
		font-size: 1.7rem;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > .one-day_sports-nav-anchor__list--blue a{
		border-color: #45a2b0;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > .one-day_sports-nav-anchor__list--blue a::before{
		background: url("/insurance/img/one-day_sports_ic01.png") no-repeat 0 0 / contain;
	}
	.one-day_sports-nav-anchor > .one-day_sports-nav-anchor__inner > .one-day_sports-nav-anchor__list--blue a::after{
		background: url("/insurance/img/one-day_sports_ic02.png") no-repeat 0 0 / contain;
	}
/* section */
	.one-day_sports-section01{
		position: relative;
		left: auto;
		width: 100vw;
		background-color: #e5f2f4;
		padding-top: 19px;
		transform: none;
		margin-left: -10px;
	}
	.one-day_sports-section01 + .one-day_sports-section01{
		padding-bottom: 14px;
	}
	.one-day_sports-section01[data-type="last"] {
		padding-bottom: 60px;
	}
	.one-day_sports-section01 .one-day_sports-section01Inner{
		width: 100%;
		margin: 0 auto;
		padding: 0 10px;
	}
	.one-day_sports-section02 + .one-day_sports-section02 {
		margin-top: 60px;
	}
	.one-day_sports-section03{
		margin-top: 43px;
	}
/* heading */
	.one-day_sports-heading01{
		text-align: center;
		font-size: 2.0rem;
		font-weight: bold;
		border-bottom: 1px solid #9dd9e6;
		margin-top: 0;
		padding-bottom: 13px;
	}
	.one-day_sports-heading01:nth-child(n+2){
		margin-top: 27px;
	}
	.one-day_sports-heading02{
		margin: 20px -10px 0 ;
		background-color: #233b92;
	}
	.one-day_sports-heading02Inner{
		margin: 0 auto;
		padding: 35px 10px;
	}
	.one-day_sports-heading02Title {
		text-align: center;
		font-size: 2.8rem;
		color: #fff;
		font-weight: bold;
	}
	.one-day_sports-heading03{
		font-size: 2.0rem;
		font-weight: bold;
		text-align: center;
		border-bottom: 1px solid #9dd9e6;
		padding-bottom: 15px;
	}
	.one-day_sports-heading03-subtext {
		display: inline-block;
		position: relative;
		font-size: 1.4rem;
		text-align: center;
		margin-top: 10px;
		padding-left: 17px;
	}
	.one-day_sports-heading03-label{
		position: relative;
	}
	.one-day_sports-heading03-label::before{
		position: absolute;
		content: "";
		width: 27px;
		height: 27px;
		background: url("/insurance/img/one-day_sports_ic10.png") no-repeat 0 0 / contain;
		left: -30px;
		padding-right: 15px;
	}
	.one-day_sports-heading03-2 {
	margin-top: 20px;
	font-size: 1.4rem;
	font-weight: bold;
}
.one-day_sports-heading04 {
	margin-top: 20px;
	text-align: center;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.2;
}
/* box */
	.one-day_sports-boxLayout01{
		margin: 0 auto;
		border-radius: 5px;
		padding: 22px 10px 36px;
		background-color: #fff;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
		font-size: 2.0rem;
	}
	.one-day_sports-box-wrap {
		display: block;
		gap: 20px 40px;
		margin-top: 20px;
	}
.one-day_sports-box {
	width: 100%;
	padding: 24px;
	border-radius: 20px;
	border: 2px solid #45a2b0;
}
.one-day_sports-box + .one-day_sports-box {
	margin-top: 24px;
}
.one-day_sports-box-heading {
	font-size: 1.7rem;
	font-weight: bold;
	text-align: center;
	line-height: 1.5;
	color: #45a2b0;
}
.one-day_sports-box-text01 {
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
	margin-top: 24px;
}
.one-day_sports-box-text-strong {
	font-size: 2.9rem;
	font-weight: bold;
	color: #45a2b0;
}
.one-day_sports-box-list {
	margin-top: 16px;
	color: #6E6E6E;
}
.one-day_sports-box-list li {
	position: relative;
	padding-left: 16px;
	width: fit-content;
	margin: 0 auto;
	font-size: 1.4rem;
}
.one-day_sports-box-list > li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
.one-day_sports-box-list02 {
	margin-top: 16px;
}
.one-day_sports-box-list02 li {
	position: relative;
	padding-left: 12px;
	margin: 0 auto;
	font-size: 1.4rem;
}
.one-day_sports-box-list02 > li .mark {
		position: absolute;
		top: 0;
		left: 0;
	}
.one-day_sports-box-button {
	margin-top: 16px;
}
.one-day_sports-box-button a {
	position: relative;
	width: 100%;
	max-width: none;
	font-size: 1.4rem;
	font-weight: bold;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: #45a2b0;
	border-radius: 100px;
	margin: 0 auto;
	padding: 12px 30px;
	text-decoration: none;
}
.one-day_sports-box-button a::after {
	position: absolute;
	content: "";
	width: 8px;
	height: 8px;
	right: 20px;
	top: 50%;
	margin-top: -4px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
.one-day_sports-box-button a:hover {
	text-decoration: none;
}
.one-day_sports-box-wrap02 {
	display: block;
	gap: 20px 40px;
	align-items: center;
	margin-top: 32px;
}
.one-day_sports-box-wrap02 >:first-child {
	margin-top: 0 !important;
}
.one-day_sports-box02 {
	width: 100%;
	background-color: #fff;
	border: 2px solid #45a2b0;
	border-radius: 20px;
	padding: 24px;
	text-align: center;
}
.one-day_sports-box02 + .one-day_sports-box02 {
	margin-top: 24px;
}
.one-day_sports-box02-heading {
	text-align: center;
	color: #45a2b0;
	font-weight: bold;
	font-size: 1.7rem;
}
.one-day_sports-box02-text01 {
	font-size: 1.7rem;
	margin-top: 15px;
}
.one-day_sports-box-wrap03 {
	margin-top: 24px;
}
.one-day_sports-box-wrap03 :first-child {
	margin-top: 0 !important;
}
.one-day_sports-box03 {
	background-color: #fff;
	border: 2px solid #45a2b0;
	border-radius: 20px;
	padding: 24px;
	margin-top: 15px;
}
.one-day_sports-box03 + .one-day_sports-box03 {
	margin-top: 24px;
}
.one-day_sports-box02-heading02 {
	color: #45a2b0;
	font-weight: bold;
	text-align: center;
	font-size: 1.7rem;
}
.one-day_sports-box04 {
	width: 100%;
	margin-top: 20px;
	padding: 15px;
	border: 1px solid #d3d3d3;
	background-color: #f4f4f4;
	text-align: center;
	}
	.one-day_sports-box04 >:first-child {
		margin-top: 0 !important;
	}
	.one-day_sports-box04 .one-day_sports-box04Title {
		argin-top: 10px;
		font-size: 1.8rem;
		font-weight: bold;
	}
	.one-day_sports-box04 .one-day_sports-box04Text01 {
		margin-top: 10px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	.one-day_sports-box04 .one-day_sports-box04Text02 {
		margin-top: 5px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	.one-day_sports-box04 .one-day_sports-box02 {
		margin-top: 5px;
		font-size: 1.3rem;
		font-weight: bold;
	}
	.one-day_sports-linkText01 {
		margin-top: 20px;
		font-size: 1.3rem;
	}
	.one-day_sports-linkText01 a:hover {
		text-decoration: underline;
	}
	.one-day_sports-linkText01 a[data-link="blank"] {
		padding-right: 17px;
		background: url("/insurance/img/one-day_sports_ic05.png") no-repeat right bottom 8px / 9px;
	}
	.one-day_sports-boxLayout02{
		width: auto;
		border-radius: 5px;
		padding: 22px 20px 16px;
		background-color: #fff;
		box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);
		text-align: center;
	}
.one-day_sports-boxLayout02:nth-child(n+2){
	margin-top: 22px;
}
	.one-day_sports-box-title-wrap{
		display: block;
		text-align: left;
	}
	.one-day_sports-box-title-wrap + .one-day_sports-box-title-wrap{
		margin-top: 10px;
	}
	.one-day_sports-box-subtitle{
		background-color: #45a2b0;
		color: #fff;
		font-size: 1.5rem;
		border-radius: 14.5px;
		padding: 5px 30px;
		margin-top: 19px;
		display: inline-block;
		min-width: 100%;
	}
	.one-day_sports-box-line-subtext01{
		font-size: 1.2rem;
		margin-top: 6px;
	}
	.one-day_sports-box-line-subtext02{
		font-size: 1.2rem;
		margin-top: 6px;
	}
	.one-day_sports-box-line-subtextWrap{
		margin-left: 0;
		text-align: left;
	}
/* ic */
	.one-day_sports-ic-wrap{
		display: flex;
		align-items: center;
	}
	.one-day_sports-ic{
		background-color: #b2d9de;
		padding: 5px 5px;
		border-radius: 5px;
		font-weight: bold;
		font-size: 1.5rem;
		text-align: center;
		min-width: 80px;
	}
	.one-day_sports-ic-text{
		font-size: 1.5rem;
		margin-left: 6px;
	}
	.one-day_sports-ic-text02{
		font-size: 1.5rem;
		margin-top: 8px;
	}
/* example */
	.one-day_sports-example-text{
		margin-top: -17%;
		font-size: 1.4rem;
	}
	.one-day_sports-example-text02{
		margin-top: 16px;
		text-align: left;
		font-size: 1.4rem;
	}
/* line */
	.one-day_sports-box-line{
		font-size: 1.8rem;
		font-weight: bold;
		display: inline-block;
	}
/* step */
	.one-day_sports-step-box-col-wrap{
		display: block;
		margin-top: 30px;
	}
	.one-day_sports-step-box-item{
		width: 100%;
		background-color: #ecf6f7;
	}
	.one-day_sports-step-box-item:nth-child(n+2){
		margin-top: 26px;
	}
	.one-day_sports-step-box-item + .w-select{
		width: 100%;
	}
	.one-day_sports-step-box-item-title{
		font-size: 1.5rem;
		text-align: center;
	}
	.one-day_sports-step-box-item-head{
		position: relative;
		font-size: 1.5rem;
		font-weight: bold;
		color: #fff;
		background-color: #45a2b0;
		text-align: center;
		border-radius: 2.5px 2.5px 0 0;
		padding: 8px 2px 9px;
	}
	.one-day_sports-step-box-item-head::before{
		content: '';
		position: absolute;
		top: 100%;
		left: 50%;
		width: 0;
		height: 0;
		margin-left: -5px;
		border-right: 5px solid transparent;
		border-top: 5px solid #45a2b0;
		border-left: 5px solid transparent;
	}
	.one-day_sports-step-box-item-body{
		padding: 19px 10px 25px;
		border-radius: 0 0 2.5px 2.5px;
	}
	.one-day_sports-step-box-item-img{
		padding: 0 45px;
	}
	.one-day_sports-step-box-item-note{
		text-align: left;
	}
/* btn */
	.one-day_sports-btn-wrap01{
		margin-top: 35px;
		display: block;
		justify-content: center;
	}
	.one-day_sports-btn {
		width: 100%;
	}
	.one-day_sports-btn + .one-day_sports-btn {
		margin-top: 10px;
	}
	.one-day_sports-btn-wrap01 a{
		background-color: #dc322c;
		color: #fff;
		text-decoration: none;
		border-radius: 5px;
		display: flex;
		justify-content: center;
		align-items: center;
		width: 100%;
		position: relative;
		min-height: 45px;
		font-size: 1.8rem;
		font-weight: bold;
		border: 1px solid #dc322c;
		padding: 7px 30px;
	}
	.one-day_sports-btn-wrap01 a::before{
		content: "";
		position: absolute;
		top: 50%;
		right: 10px;
		width: 19px;
		height: 19px;
		margin-top: -9.5px;
		background: url("/insurance/img/one-day_sports_ic03.png") no-repeat 0 0 / contain;
	}
	.one-day_sports-btn-wrap01 a:hover{
		background-color: #dc322c;
		color: #fff;
	}
	.one-day_sports-btn-wrap01 a:hover::before{
		background: url("/insurance/img/one-day_sports_ic03.png") no-repeat 0 0 / contain;
	}
/* gray-area */
	.one-day_sports-gray-area {
		position: relative;
		width: 100vw;
		margin-top: 20px;
		background-color: #f8f8f8;
	}
	.one-day_sports-gray-area .one-day_sports-gray-area-inner {
		width: 100%;
		margin: 0 auto;
		padding: 30px 10px 23px;
	}
	.one-day_sports-gray-area .one-day_sports-gray-area-inner >:first-child {
		margin-top: 0 !important;
	}
/* text */
	.one-day_sports-text01 {
		margin-top: 9px;
		font-size: 1.3rem;
	}
	.one-day_sports-text02 {
		margin-top: 10px;
		text-align: right;
		font-size: 1.2rem;
	}
	.one-day_sports-text03 {
		margin-top: 5px;
		font-size: 1.3rem;
		text-align: center;
	}
	.one-day_sports-note-text {
		position: relative;
		margin-top: 23px;
		padding-left: 16px;
		font-size: 1.3rem;
	}
	.one-day_sports-note-text + .one-day_sports-note-text {
		margin-top: 5px;
	}
	/* box */
	.one-day_sports-border-box {
		margin-top: 10px;
		padding: 17px 9px 20px;
		border: 1px solid #bfbfbf;
	}
	.one-day_sports-border-box >:first-child {
		margin-top: 0 !important;
	}
	/* banner */
	.one-day_sports-banner {
		margin-top: 19px;
		text-align: center;
	}
}